Advanced roadmap - Error #1089

Fail to render calendars view
2015-08-21 09:53 - Emilio Gonzalez Montaia

Status: Resolved Start date: 2015-08-20
Priority: Normal Due date: 2015-08-21
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Calendars Estimated time: 0.00 hour
Target version: Advanced roadmap 0.9.1

Source: Development Redmine version: Redmine 3.1.0
Detected on version: Advanced roadmap 0.9.0

Description

Started GET "/projects/advanced-roadmap/issues/calendar" for X.X.X.X at 2015-08-21 09:50:25 +0200
Processing by CalendarsController#show as HTML

Parameters: {"project_id"=>"advanced-roadmap"}

Current user: XXXXXXX (1d=XXXXX)
Completed 500 Internal Server Error in 38ms (ActiveRecord: 8.5ms)

NoMethodError (undefined method “<<' for {}:Hash):
lib/redmine/sudo_mode.rb:63:in " sudo_mode'

Associated revisions

Revision 857aa5f0 - 2015-08-21 07:54 - Emilio Gonzalez Montaia
#1089

e Fix calendar view.
¢ Replace all double quoted strings with single quoted when it's possible.

Revision fdcfd6c9 - 2016-06-22 08:59 - Emilio Gonzalez Montaiia
#1089

® Increase plugin version.

History

#1 - 2015-08-21 09:55 - Emilio Gonzalez Montafia
- Due date set to 2015-08-21
- Status changed from In progress to Resolved

- % Done changed from 0 to 100
